DouPHP去除所有版权

DouPHP去除所有版权
DouPHP去除所有版权,演示如下: DouPHP底部版权去除非常简单,两个方法: 1、打开 theme/default/inc目录下footer.tpl 文件(手机版在m/theme/default/inc目录下) 搜索“powered”找到 “{$lang.powered_by} ”直接删除就可以 2、打开languages/zh_cn 目录下 common.lang.php 文件 搜索“copyright”找到 $_LANG['powered_by'] = "<a  target='_blank'>Powered by DouPHP</a>"; 替换成你的...

modules/integrates/ucenter.php on line 630错误修改办法

modules/integrates/ucenter.php on line 630错误修改办法
Strict Standards: Declaration of ucenter::login() should be compatible with integrate::login($username, $password, $remember = NULL) in /home/280i/web/shop.280i.com/public_html/includes/modules/integrates/ucenter.php on line 630 Strict Standards: Declaration of ucenter::add_user() should be compatible with integrate::add_user($username, $password, $email, $gender = -1, $bda...

ECShop cls_sql_dump.php on line 31 错误解决方法

ECShop cls_sql_dump.php on line 31 错误解决方法
Strict Standards: Non-static method cls_mysql::escape_string() should not be called statically in /home/280i/web/shop.280i.com/public_html/admin/includes/cls_sql_dump.php on line31 这个错我我度娘了很久,没有解决方法,最后无奈只能自己修改了 先发下修改的文件:includes/cls_mysql.php 这个文件的369行 将: function escape_string($unescaped_string) 修改...

lnmp 一直卡在 starting php-fpm无法启动

lnmp 一直卡在 starting php-fpm无法启动
这个问题也是我自己在用的时候出现,然后百度收藏的。 这个问题的解决方法就是升级php版本,默认的lnmp1.0自带的是5.3.17,只需要升级到更高级的版本就OK了。百度搜索到的那个是升级到5.3.26,但是现在5.3.26,官方已经取消升级包了。所以我升级到了5.3.28. 方法:用自带的php升级sh 升级php 运行 cd lnmp1.0-full ./upgrade_php.sh 输入5.3.28回车 耐心等待。。 OK就行了。
Copyright © 我的280i 保留所有权利.   Theme  Ality 陕ICP备14000108号
电话:029-61858280 QQ:82774815

用户登录 ⁄ 注册

分享到: